:root {
  --col-gap: calc(var(--title-size) * 0.25);
  --title-size: clamp(5em, 7.5vw, 7.5em);
  --gap: var(--col-gap);
  --gap-padding: min(5vw, 2em);
  --animation-circ: all 0.6s cubic-bezier(0.7, 0.1, 0.2, 1);
  --title-size: clamp(5em, 7.5vw, 7.5em);
  --color-glow-rgb: 153, 121, 255;
  --animation-primary: 0.3s cubic-bezier(0.5, 0, 0.25, 1);
  --animation-cursor: 0.4s cubic-bezier(0.5, 0, 0.25, 1);
  --size-container-ideal: 1920;
  --size-container-min: 992px;
  --size-container-max: 1920px;
  --size-container: clamp(
    var(--size-container-min),
    100vw,
    var(--size-container-max)
  );
  --nav-bar-height: calc(17.075px + 17.075px + 51.225px);
  --container-padding: 34.15px;
  --rotateX: -1.247437774524158deg;
  --rotateY: -1.9410029498525074deg;
  --translateX: -6.2371888726207905%;
  --translateY: -3.882005899705015;
  --wp--style--global--content-size: 800px;
  --wp--style--global--wide-size: 1080px;
  --section-padding: min(17.5vh, 10em);
}

@font-face {
  font-family: "Axiforma";
  src: url("../../fonts/axiforma/Axiforma-Regular.woff2") format("woff2"),
       url("../../fonts/axiforma/Axiforma-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Mount";
  src: url("../../fonts/mount/MonumentExtended-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Mount";
  src: url("../../fonts/mount/MonumentExtended-Ultrabold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Coign";
  src: url("../../fonts/coign/ee585393f908e273713392659408207c.woff2") format("woff2"),
       url("../../fonts/coign/ee585393f908e273713392659408207c.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
.loader {
  --color1: #3498db;
  --color2: #e74c3c;
  width: 3.75em;
  aspect-ratio: 1;
  position: relative;
  animation: spin 10000ms infinite linear;
}
.loader:before,
.loader:after {
  content: "";
  position: absolute;
  background: var(--color1);
  animation: squeeze 3000ms infinite;
}
.loader:after {
  background: var(--color2);
  animation-delay: -1.25s;
  border-radius: 50px;
}
@keyframes squeeze {
  0% {
    inset: 0 2em 2em 0;
  }
  12.5% {
    inset: 0 2em 0 0;
  }
  25% {
    inset: 2em 2em 0 0;
  }
  37.5% {
    inset: 2em 0 0 0;
  }
  50% {
    inset: 2em 0 0 2em;
  }
  62.5% {
    inset: 0 0 0 2em;
  }
  75% {
    inset: 0 0 2em 2em;
  }
  87.5% {
    inset: 0 0 2em 0;
  }
  100% {
    inset: 0 2em 2em 0;
  }
}
@keyframes spin {
  to {
    transform: rotate(-360deg);
  }
}

.head_m {
  font-size: 40px;
  line-height: 1.4;
}
img {
  max-width: 100%;
  height: auto;
}
.bg_color {
  background: #172135;
}
.f-14 {
  font-size: 14px;
}
body {
  font-family: "Inter", sans-serif !important;
  color: #172135;
  position: relative;
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Axiforma", sans-serif !important;
  line-height: 1.3 !important;
  letter-spacing: -0.02em;
  color: #172135;
  font-weight: 600;
  margin-bottom: 0;
}
p {
  margin: 0;
}
img {
  border-radius: 10px;
}
p {
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0 !important;
}
.breadcrumbs {
  background: #f8f8f8;
  font-size: 15px;
  padding-bottom: 1rem;
  padding-top: 1rem;
  position: absolute;
  top: 0;
  width: 100%;
}
html,
body {
  height: auto !important;
}

.lenis {
  height: auto;
}

.lenis lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis-smooth {
  scroll-behavior: auto !important;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #172135;
}
a {
  color: #172135 !important;
  text-decoration: none !important;
}
.container {
  max-width: 1340px !important;
  padding: 0px 15px;
}
span.rnd {
  width: 5px;
  height: 5px;
  border-radius: 100px;
  background: #ff5a65;
}
section {
  position: relative;
  padding: 90px 0px;
  overflow-x: clip;
}
.shape-round {
  --height-percentage: 10;
  position: absolute;
  width: 100%;
  padding-top: calc(var(--height-percentage) * 0.5%);
  pointer-events: none;
  overflow: hidden;
}
.shape-round.top {
  transform-origin: top;
  top: -1px;
}
.shape-round.dark {
  transform: scaleY(0.35);
  -webkit-transform: scaleY(0.35);
  -moz-transform: scaleY(0.35);
  -ms-transform: scaleY(0.35);
  -o-transform: scaleY(0.35);
}
.shape-round::after {
  pointer-events: all;
  --width-round: 266vw;
  content: "";
  width: var(--width-round);
  height: 120vw;
  display: block;
  background-color: #f8f5f2;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  border-radius: 50%;
}
.shape-round.top::after {
  bottom: 0;
}
.shape-round.dark::after {
  background-color: #172135;
}
.custom-cursor {
  position: fixed;
  z-index: 100;
  pointer-events: none;
  transform: translate(-50%, -50%) rotate(0.001deg);
  display: none;
  display: flex;
  pointer-events: none;
}
.custom-cursor .cursor-bubble {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0) rotate(-0.001deg);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.4em;
  transition: transform var(--animation-cursor) 0.1s;
  overflow: hidden;
  border-radius: 50%;
}
.custom-cursor .cursor-bubble .cursor-before {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.custom-cursor .cursor-bubble .cursor-background {
  position: absolute;
  left: 50%;
  width: 100%;
  height: 100%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(0.001deg);
  background: var(--color-white);
  border-radius: 50%;
  transition: transform var(--animation-cursor) 0.1s;
}
.custom-cursor[data-cursor-background="primary"]
  .cursor-bubble
  .cursor-background {
  background: #b3b2fb;
}
.custom-cursor .cursor-bubble .cursor-text,
.custom-cursor .cursor-bubble .cursor-text-drag {
  white-space: nowrap;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(0.001deg);
  color: var(--color-dark);
  font-size: 0.85em;
  font-weight: 500;
  padding: 0.5em;
  transition: all var(--animation-cursor) 0.2s;
  opacity: 0;
}
.custom-cursor[data-cursor-background="primary"] .cursor-bubble .cursor-text,
.custom-cursor[data-cursor-background="primary"]
  .cursor-bubble
  .cursor-text-drag {
  color: #000;
}
.cursor-drag-dot {
  position: absolute;
  width: 0.3em;
  height: 0.3em;
  background: var(--color-white);
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -400%) scale(0) rotate(0.001deg);
  transition: transform var(--animation-cursor);
}
.cursor-drag-dot.right {
  transform: translate(-50%, -400%) scale(0) rotate(0.001deg);
}
.custom-cursor[data-cursor-background="primary"] .cursor-drag-dot {
  background: #b3b2fb;
}
.wp-block-button__link {
  cursor: pointer;
  background: linear-gradient(
    90deg,
    #9064da 0,
    #2171e0 49.37%,
    #844eb4 101.93%
  ) !important;
  background-size: 300% 100%;
  border-radius: 100px;
  padding: 12px 53px;
  color: #fff !important;
  width: fit-content;
  margin: auto;
  margin-top: 30px;
}

@media screen and (min-width: 1025px) {
  .card-collection .single-card:nth-child(1) {
    height: calc(var(--gap) * 15);
  }
  .card-collection .single-card:nth-child(3n + 2) {
    transform: translateY(calc(var(--gap) * 2));
  }
  .card-collection .single-card:nth-child(2) {
    height: calc(var(--gap) * 19);
  }
  .card-collection .single-card:nth-child(3) {
    height: calc(var(--gap) * 11);
  }
  .card-collection .single-card:nth-child(4) {
    margin-top: calc(var(--gap) * -4);
    height: 100%;
  }

  .card-collection .single-card:nth-child(6) {
    margin-top: calc(var(--gap) * -8);
    height: 100%;
  }
}
@media screen and (max-width: 991px) {
  .feed_back {
    padding: 90px 0px;
  }
  .feed_h {
    font-size: 110px;
  }
  .feed_say {
    font-size: 28px;
  }
  .rnd_img_wrap {
    float: left;
  }
  .blg_title_wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: wrap;
  }
  .blog-shape {
    display: none;
  }
  .blg_lft_a {
    width: 100%;
    max-width: none;
  }
  .blg_rht_a {
    max-width: none;
    padding-top: 0;
  }
  .blg_tilte_text {
    font-size: 26px;
  }
  .swiper-card {
    padding-bottom: 70px !important;
  }
  .swiper-card .swiper-pagination {
    bottom: -40px;
  }
  .swiper-card .swiper-pagination-bullet-active {
    background: #fff;
  }
  .swiper-card .swiper-pagination-bullet {
    background: #fff;
  }
  .header {
    z-index: 9999;
  }
  .header .btn-demo {
    margin-left: 0;
  }
  .hero {
    padding: 50px 0px;
  }
  .txt_wrap {
    padding: 0px 20px;
  }
  .single-card {
    width: 100%;
    height: 370px;
    overflow: hidden;
  }
  .ab {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    -webkit-border-radius: 20px;
  }
  .scnd {
    justify-content: flex-end;
    background-color: transparent;
  }
  .scnd .s,
  .scnd p {
    color: #fff;
    z-index: 2;
  }
  .head_m {
    font-size: 40px;
  }
  .step-no {
    font-size: 80px;
  }
  .step-title {
    margin-bottom: 10px;
    font-size: 18px;
    left: 0;
    padding: 0px 6px;
  }
  .targets {
    padding: 90px 0px;
  }
  .srvices {
    padding: 90px 0px;
  }
  .more_way {
    padding: 90px 0px;
  }
  .blog,
  .mission {
    padding: 90px 0px;
  }

  .pn {
    padding: 130px;
  }
  .brands {
    padding-top: 0px;
  }
  .blog-name,
  .small-blogs-name {
    font-size: 26px;
  }
  .blg_img {
    width: 100%;
  }
  .work_process,
  .vle,
  .work_hero {
    padding: 90px 0px;
  }
  .text_co_wrap {
    max-width: 700px;
  }
  .text_t {
    font-size: 40px;
  }
  .rew_btn {
    width: 100%;
    max-width: 20%;
    top: -75px;
    left: 0;
  }
  .cl_btn {
    width: 100%;
    max-width: 20%;
    bottom: -80px;
  }
  .txt_content_image {
    background-position: 50%;
    background-size: 120px;
    padding-left: 42px;
    padding-right: 87px;
  }
  .v_text {
    padding-right: 0px;
  }
  .va_img {
    padding-left: 0px;
  }
  .va_img img {
    width: 100%;
  }
  .head_m.color_w {
    font-size: 30px;
    line-height: 1.3;
  }
  .values {
    margin-top: 70px;
  }
  .text_sec {
    padding: 90px 0px;
  }
  .reviw-text h2 {
    font-size: 28px;
    width: 90%;
    margin: 0 auto;
  }
  .wrk_info_wrap {
    flex-wrap: wrap;
  }
  .cta {
    padding-top: 0;
  }
  .footer-top {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ft-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 40px;
    flex-flow: column;
  }
  .ft-left {
    max-width: 60%;
  }
  .ft-right {
    max-width: none;
    grid-row-gap: 100px;
    justify-content: start;
  }
  .ft-bottom {
    grid-column-gap: 0px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column-reverse;
  }
  .ft-address,
  .ft-mail {
    font-size: 14px;
    line-height: 150%;
  }
}
@media screen and (max-width: 940px) {
  .container.medium {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .cont::before {
    padding-top: 100%;
  }
  .circ-info .text-block {
    height: 25%;
  }
  .circ-info .text-block svg {
    transform: translate(0%, 10%);
  }
  .circ-info .text-block:nth-of-type(2) svg {
    transform: translate(-100%, 10%) scale(-1, 1);
  }
  .circ-info .text-block:nth-of-type(3) svg {
    transform: translate(0%, -110%) scale(1, -1);
  }
  .circ-info .text-block:nth-of-type(4) svg {
    transform: translate(-100%, -110%) scale(-1, -1);
  }
}
@media screen and (max-width: 800px) {
  .cont::before {
    padding-top: 120%;
  }
}
@media screen and (max-width: 767px) {
  .feed_text_wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 40px;
    padding-top: 10px;
    justify-content: start;
  }
  .rating_wrap {
    justify-content: start;
  }
  .feed_say {
    text-align: left;
    font-size: 24px;
  }
  .feed_back {
    padding: 70px 0px;
  }
  .feed_h {
    font-size: 90px;
  }
  .feed_btn {
    display: none;
  }
  .blg_tilte_text {
    font-size: 22px;
  }
  .blg_title_wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
  .card-single {
    position: static;
  }
  .cord_collection {
    gap: 40px;
  }
  .card-info {
    padding: 30px;
    gap: 20px;
  }
  .txt_wrap {
    padding: 0;
  }
  .head_m {
    font-size: 35px;
  }
  .card-row-title h3 {
    font-size: 30px;
  }
  .boxed-logo {
    width: 60px;
    height: 60px;
  }
  .head_4 {
    font-size: 30px;
  }
  .pn {
    padding: 100px;
  }
  .blog_left {
    margin: 0;
  }
  .blog_list {
    margin: 0;
  }
  .blog_big_wrap {
    height: 400px;
  }
  .abt_btn {
    justify-content: start;
  }
  section,
  .work_hero {
    padding: 70px 0px;
  }
  .st_ {
    margin-top: 70px;
  }
  .text_sec {
    padding: 70px 0px 90px;
  }
  .text_t {
    font-size: 35px;
  }
  .txt_content_image {
    background-size: 110px;
    padding-left: 33px;
    padding-right: 78px;
  }
  .client_review .swiper-button-prev,
  .client_review .swiper-button-next {
    display: none;
  }
  .client_re {
    padding-bottom: 50px !important;
  }
  .client_re .swiper-pagination {
    bottom: 0px !important;
  }
  .client_re .swiper-pagination-bullet {
    background: #fff;
  }
  .client_re .swiper-pagination-bullet-active {
    background: #fff;
  }
  .top_head {
    align-items: start;
  }
  .flot_images {
    display: none;
  }
  .cont_area {
    align-items: self-start;
    text-align: left;
    gap: 30px;
  }
  .row_title {
    max-width: 100%;
  }
  .row_text {
    max-width: 100%;
  }
  .footer-top {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ft-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 40px;
    flex-flow: column;
  }
  .ft-left {
    max-width: 84%;
  }
  .ft-right {
    grid-column-gap: 40px;
  }
  .ft-heading,
  .ft-link {
    font-size: 14px;
    line-height: 150%;
  }
  .ft-data {
    grid-row-gap: 30px;
  }
  .ft-title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 720px) {
  .wat_content {
    width: 100%;
  }
  .wat-nav {
    display: none;
  }
  .hidden-circ-image {
    display: block;
    opacity: 1;
    width: 100%;
  }
  .hidden-circ-image::before {
    display: block;
    content: "";
    padding-top: 100%;
  }
  .single-service {
    padding: 0 !important;
  }
}
@media screen and (max-width: 640px) {
  .text_t {
    font-size: 27px;
    line-height: 1.3;
  }
  .cl_btn {
    width: 100%;
    max-width: 23%;
    bottom: -51px;
  }
  .rew_btn {
    top: -55px;
  }
  .bg_white {
    display: none;
  }
  .con_area_wrap {
    padding: 0;
  }
  h1.main_h {
    font-size: 40px;
  }
  .cirle_img {
    width: 100px;
    height: 100px;
    bottom: -30px;
  }
  .l {
    margin-top: 50px;
  }
  .head_m {
    font-size: 30px;
  }
  .card-info {
    padding: 20px;
  }
  .card-row-title h3 {
    font-size: 22px;
  }
  .industries {
    padding-top: 60px;
  }
  .pn {
    padding: 90px;
  }
  .head_4 {
    font-size: 22px;
  }
  .blog-name,
  .small-blogs-name {
    font-size: 20px;
  }
  .srvices,
  .targets,
  .more_way,
  .blog,
  .work_process,
  section,
  .vle,
  .mission {
    padding: 70px 0px;
  }
  .text_sec {
    padding: 40px 0px 80px;
  }
  .brnads-gradiant {
    width: 0;
  }
  section {
    padding: 50px 0px;
  }
  .about_hero h1.main_h {
    font-size: 34px;
  }
  .statistics-heading {
    font-size: 60px;
  }
  .stats-card {
    grid-row-gap: 80px;
  }
  .reviw-text h2 {
    width: 100%;
  }

  .review_content {
    grid-row-gap: 20px;
  }
  .work_content {
    flex-wrap: wrap;
    gap: 20px;
  }
  .wok_categories {
    justify-content: space-between;
    width: 100%;
  }
  .work_details {
    padding: 20px;
  }
  .wrk_btns {
    flex-wrap: wrap;
  }
  .cta_wraper {
    padding: 20px;
  }
  .industries .col-row-logos .reveal-box:nth-child(5) {
    left: 78.5%;
    top: 95%;
  }
  .industries .col-row-logos .reveal-box:nth-child(6) {
    left: 50%;
    top: 90%;
  }
  .industries .col-row-logos .reveal-box:nth-child(7) {
    left: 22.5%;
    top: 95%;
  }
  .industries .col-row-logos .reveal-box:nth-child(8) {
    left: 10%;
    top: 50%;
  }
  .industries .col-row-logos .reveal-box:nth-child(4) {
    left: 87%;
    top: 50%;
  }
  .statistics {
    align-items: start;
  }
  .st_p {
    text-align: left;
    font-size: 18px;
  }
  .v-hed {
    font-size: 18px;
  }
  .v_p {
    font-size: 16px;
  }
  .circ-info .text-block h3 {
    text-align: left;
  }
  .circ-info .text-block p {
    text-align: left;
  }
}
@media screen and (max-width: 540px) {
  .container.medium {
    padding-left: 15px;
    padding-right: 15px;
  }
  .cont::before {
    padding-top: unset;
  }
  .circ-info .cr-big-img {
    width: 90%;
    top: 51%;
  }
  .circ-info .cr-small-img {
    width: 60%;
    top: 51%;
  }
  .circ-info .text-blocks {
    position: relative;
  }
  .circ-info .text-block {
    width: 100%;
    position: relative;
    height: auto;
    margin-bottom: 2em;
  }
  .circ-info .text-block svg {
    display: none;
  }
  .circ-info .text-block:nth-child(2) {
    margin-bottom: 110vw;
  }
  .circ-info .text-block .circ-pop {
    transform: translate(0, 0) scale(1) rotate(0.001deg);
  }
  .circ-info .text-block h3 {
    opacity: 1;
  }
  .circ-info .text-block p {
    opacity: 1;
  }
  .circ-info .text-block:last-child {
    margin-bottom: 0;
  }
  .split_wrd {
    font-size: calc(var(--title-size) * 0.875);
  }
  .feed_h {
    font-size: 48px;
  }
  .feed_say {
    font-size: 20px;
  }
  .feed_back {
    padding: 60px 0px;
  }
}
